[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20081001 changes



On Wed, Oct 01, 2008 at 10:55:58AM +0000, Rawhide Report wrote:
> 
> Summary:
> Added Packages: 11
> Removed Packages: 0
> Modified Packages: 61
> Broken deps for i386
> ----------------------------------------------------------
> 	pyclutter-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
> 	pyclutter-cairo-0.6.2-2.fc9.i386 requires libclutter-cairo-0.6.so.0
> 	pyclutter-cairo-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
> 	pyclutter-gst-0.6.2-2.fc9.i386 requires libclutter-gst-0.6.so.0
> 	pyclutter-gst-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
> 	pyclutter-gtk-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
> 	pyclutter-gtk-0.6.2-2.fc9.i386 requires libclutter-gtk-0.6.so.0

What's going on with this package ?  In CVS devel/ it has just been
removed  with a terse commit message "Marking pyclutter as dead.package",
but it is not orphaned in pkgdb. Was it killed because it not longer works
with clutter / not maintained upstream, or because the Fedora maintainer
lost interest, or something else ? In any case if it is not going to be
resurrected, the F9 packages need to be blocked from rawhide repos since
their deps are  no longer satisfied, and i guess orphaned in pkgdb

Daniel
-- 
|: Red Hat, Engineering, London   -o-   http://people.redhat.com/berrange/ :|
|: http://libvirt.org  -o-  http://virt-manager.org  -o-  http://ovirt.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: GnuPG: 7D3B9505  -o-  F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505 :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]